#sidebar li.active {
  	background-color: #337ab7;
    border-color: #2e6da4;    
    font-weight: bold;
}
#sidebar li.active a{
	color: #fff;
}
#sidebar{
	margin-top: 10px;
	margin-bottom: 10px;
}
.left-pane{
	background: #fff;
	height: 100%;	
	border-right: 1px solid;
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
}
.camera-list{
	background: #fff;	
    min-height: 400px;    
}
.cam-name,
.cam-alias{
	font-size: 13px;
}
.camera-loader {
	float:right;
}
.list-link {
	cursor: pointer;
}
.views {
	color: #767676;
}
.edit-box {
	cursor: pointer;
	position: absolute;
	top: 0px;
	/*left: 188px;*/
}
.edit-icon {
	display: block;
	margin-bottom: 10px;
}
.delete-box {
	color: #FF0000;
}
.small-font{
	font-size:10px;
}
.cursor_pointer{
	cursor: pointer;
}
.delete-my-favorite-list {
	color: #ff0000;
	position: fixed;
    line-height: 30px;
}

#search-cam-button {	
	color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
}
.search-camera-row {
	margin-bottom: 15px;	
}
#search-cam-clear {
	height: 30px;
    line-height: 30px;
    padding-top: 0;
}
/** tabs **/
.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
  padding: 15px;
}
.tab-content > .active,
.pill-content > .active {
  display: block;
  padding: 19px;
}
.tabs-below > .nav-tabs {
  border-top: 1px solid #DDDDDD;
}
.tabs-below > .nav-tabs > li {
  margin-bottom: 0;
  margin-top: -1px;
}
.tabs-below > .nav-tabs > li > a {
  border-radius: 0 0 4px 4px;
}
.tabs-below > .nav-tabs > .active > a,
.tabs-below > .nav-tabs > .active > a:hover,
.tabs-below > .nav-tabs > .active > a:focus {
  border-color: rgba(0, 0, 0, 0) #dddddd #dddddd;
}
.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
  float: none;
}
.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
  margin-bottom: 3px;
  margin-right: 0;
  min-width: 74px;
}
.tabs-left > .nav-tabs {
  border-right: 1px solid #DDDDDD;
  margin-right: 19px;
  float: left;
  margin-right: 0px;
}
.tabs-left > .nav-tabs > li > a {
  border-radius: 4px 0 0 4px;
  margin-right: -1px;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
  border-color: #EEEEEE #DDDDDD #EEEEEE #EEEEEE;
}
.tabs-right > .nav-tabs {
  border-left: 1px solid #DDDDDD;
  margin-left: 19px;
  float: right;
  margin-left: 0px;
}
.tabs-right > .nav-tabs > li > a {
  border-radius: 0 4px 4px 0;
  margin-left: -1px;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.tabs-right > .nav-tabs > li > a:hover,
.tabs-right > .nav-tabs > li > a:focus {
  border-color: #EEEEEE #EEEEEE #EEEEEE #DDDDDD;
}
.nav > .disabled > a {
  color: #999999;
}
.nav .tools {
  float: right;
  position: relative;
  right: 10px;
  top: 10px;
}
.nav .tools a {
  position: relative;
  background: url('../img/icon/portlet-tray.png') no-repeat;
  transition: all 0.1s linear 0s;
}
.nav > .disabled > a:hover,
.nav > .disabled > a:focus {
  background-color: rgba(0, 0, 0, 0);
  cursor: default;
  text-decoration: none;
}
.nav-tabs {
  margin-bottom: 0px;
  background-color: #d1dade;
  padding: 0;
}
.nav-tabs > li {
  margin-bottom: -3px;
  padding-left: 0;
}
.nav-tabs > li > a {
  border-radius: 0;
  border: 0px;
  padding: 15px 20px;
  color: #8e9aa2;
  min-width: 70px;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  border-width: 0px;
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
  border: 0px;
  color: #505458;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
}
.nav > li > a:hover,
.nav > li > a:focus {
  background-color: transparent;
  color: #505458;
}
.nav .tools > a.remove,
.nav .tools > a.remove {
  background-position: -66px -38px;
  width: 10px;
  height: 10px;
}
.nav .tools > a.config,
.nav.tools > a.config {
  background-position: -3px -32px;
  width: 22px;
  height: 22px;
}
.nav .tools > a.reload,
.nav .tools > a.reload {
  background-position: -37px -38px;
  width: 12px;
  height: 10px;
}
.nav .tools > a.expand,
.nav .tools > a.expand {
  background-position: -123px -40px;
  width: 10px;
  height: 6px;
}
.nav .tools > a.collapse,
.nav.tools > a.collapse {
  background-position: -95px -40px;
  width: 9px;
  height: 7px;
}
.nav-pills {
  margin-bottom: 10px;
}
.nav-pills > li > a {
  padding: 8px 12px;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  background-color: #0090d9;
}
.nav-tabs > li > a,
.nav-pills > li > a {
  margin-right: 0px;
}
.nav-tabs .open .dropdown-toggle,
.nav-pills .open .dropdown-toggle,
.nav > li.dropdown.open.active > a:hover,
.nav > li.dropdown.open.active > a:focus {
  background-color: #C1CACE;
}
.tab-content {
    overflow: auto;
    position: relative;   
    background-color: #ffffff;
    overflow: hidden;
    margin-bottom: 18px;
}

/** MAPs **/
.gm-style-iw {
	width: 360px !important;
	top: 15px !important;
	left: 0px !important;
	background-color: #fff;
	box-shadow: 0 1px 6px rgba(178, 178, 178, 0.6);
	border: 1px solid rgba(72, 181, 233, 0.6);
	border-radius: 2px 2px 10px 10px;
}
#iw-container {
	/*margin-bottom: 10px;*/
}
#iw-container .iw-title {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	font-weight: 400;
	padding: 10px;
	background-color: #48b5e9;
	color: white;
	margin: 0;
	border-radius: 2px 2px 0 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#iw-container .iw-content {
	max-height: 240px;
	overflow-y: hidden;
	overflow-x: hidden;
}
.iw-content:hover {
	cursor: pointer;
}
.iw-subTitle {
	font-size: 16px;
	font-weight: 700;
	padding: 5px 0;
}
.iw-bottom-gradient {
	position: absolute;
	width: 326px;
	height: 25px;
	bottom: 10px;
	right: 18px;
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
}

/** Grid **/
.grid {
  clear: both;
  margin-top: 0px;
  margin-bottom: 25px;
  padding: 0px;
}
.grid.closed .grid-body {
  display: none;
  overflow: hidden;
}
.grid.box {
  padding: 0px !important;
}
.grid.box .form-horizontal.form-bordered .control-group {
  margin-left: -10px;
  margin-right: -10px;
}
.grid.box .form-horizontal.form-bordered .control-group:first-child {
  margin-top: -10px;
}
.grid.box .grid-title {
  padding: 8px 10px 2px 10px;
  border-bottom: 1px solid #eee;
  color: #ffffff !important;
  margin-bottom: 0px;
}
.grid.box .grid-title > .actions > .btn > i {
  color: #ffffff !important;
}
.grid.box .grid-title .tools {
  margin-top: 3px;
}
.grid.box .grid-title .tools a {
  background: url(../images/icon/portlet-tray.png) no-repeat;
  width: 23px;
  height: 23px;
}
.grid.box .grid-body {
  background-color: #ffffff;
  padding: 10px;
}
.grid.box.blue {
  border: 1px solid #b4cef8;
  border-top: 0;
}
.grid.box.blue .grid-title {
  background-color: #58acf3;
}
.grid.box.red {
  border: 1px solid #f35958;
  border-top: 0;
}
.grid.box.red .grid-title {
  background-color: #f35958;
}
.grid.box.yellow {
  border: 1px solid #fccb7e;
  border-top: 0;
}
.grid.box.yellow .grid-title {
  background-color: #ffb848;
}
.grid.box.green {
  border: 1px solid #0aa699;
  border-top: 0;
}
.grid.box.green .grid-title {
  background-color: #0aa699;
}
.grid.box.purple {
  border: 1px solid #af5cc1;
  border-top: 0;
}
.grid.box.purple .grid-title {
  background-color: #852b99;
}
.grid.box.grey {
  border: 1px solid #9d9c9c;
  border-top: 0;
}
.grid.box.grey .grid-title {
  background-color: #555555;
}
.grid.box.light-grey {
  border: 1px solid #eee;
  border-top: 0;
}
.grid.box.light-grey .grid-title {
  background-color: #aaa;
}
.grid .simple .form-actions {
  margin-left: -20px !important;
  margin-right: -20px !important;
  margin-bottom: -20px !important;
}
.grid .solid .grid-title {
  color: #ffffff !important;
  border-bottom: 1px solid #ffffff;
}
.grid.solid .grid-title {
  margin-bottom: 5px;
  border: 0px;
  padding: 13px 15px 6px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.35) !important;
}
.grid.solid .grid-title .tools {
  margin-top: 2px;
  border: 0px;
}
.grid.solid .grid-title h4 {
  color: #ffffff;
}
.grid.solid .grid-body {
  color: #ffffff;
  padding: 20px;
}
.grid.solid .grid-body h3 {
  color: #ffffff;
}
.grid.simple {
  padding: 0px !important;
}
.grid.simple .grid-title {
  padding: 2px 0px 2px 10px;
  border-bottom: 1px solid #eee;
  color: #282323 !important;
  background-color: #ffffff;
  margin-bottom: 0px;
  border: 1px solid #dddddd;
  border-bottom: 0px;
}
.grid.simple .grid-title > .actions > .btn > i {
  color: #ffffff !important;
}
.grid.simple .grid-title .tools {
  margin-top: -25px;
  position: relative;
  margin-right: 12px;
}
.grid.simple .grid-title.no-border {
  border: 0px;
  border-bottom: 0px;
}
.grid.simple .form-actions {
  margin-right: -26px !important;
  margin-left: -26px !important;
  margin-bottom: -26px !important;
}
.grid.simple.transparent .grid-body {
  background-color: transparent !important;
  border: none;
}
.grid.simple.transparent .grid-title {
  border: none;
  border-bottom: 1px solid #D7DBE0;
  background-color: transparent;
}
.grid.simple .grid-body {
  background-color: #ffffff;
  padding: 10px;
  border: 1px solid #dddddd;
  color: #6f7b8a;
  opacity: .8;
}
.grid.simple .grid-body.no-padding {
  padding: 0px;
}
.grid.simple .grid-body .wrap-body {
  padding: 0 26px;
  padding-top: 10px;
}
.grid.simple .grid-body.no-border {
  border: 0px;
  padding-top: 1px;
}
.grid.simple .grid-body h4 {
  color: #282323;
}
.grid.simple .grid-body h3 {
  color: #282323;
}
.grid.simple .grid-body.invoice-body {
  padding: 30px;
}
.grid.simple .grid-body.invoice-body .invoice-logo {
  margin-bottom: 18px;
}
.grid.simple.vertical.green {
  border-left: 4px solid #0aa699;
  border-top: none !important;
}
.grid.simple.vertical.red {
  border-left: 4px solid #f35958;
  border-top: none !important;
}
.grid.simple.vertical.purple {
  border-left: 4px solid #736086;
  border-top: none !important;
}
.grid.simple.vertical.blue {
  border-left: 4px solid #0090d9;
  border-top: none !important;
}
.grid.simple.horizontal.red .grid-title {
  border-top: 4px solid #f35958;
}
.grid.simple.horizontal.yellow .grid-title {
  border-top: 4px solid #ffb848;
}
.grid.simple.horizontal.green .grid-title {
  border-top: 4px solid #0aa699;
}
.grid.simple.horizontal.purple .grid-title {
  border-top: 4px solid #852b99;
}
.grid.simple.horizontal.grey .grid-title {
  border-top: 4px solid #555555;
}
.grid.simple.horizontal.light-grey .grid-title {
  border-top: 4px solid #aaa;
}
.grid:after,
.grid:before {
  display: table;
}
.grid-title {
  margin-bottom: 15px;
  border-bottom: 1px solid #eee;
}
.grid-title h4 {
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
  margin: 0;
  padding: 0;
  margin-bottom: 7px;
  width: 60%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.grid-title h4 i {
  font-size: 14px;
  margin-right: 5px;
  color: #666;
}
.grid-title.descriptive {
  padding-left: 23px !important;
  padding-top: 20px !important;
}
.grid-title.descriptive .actions {
  margin-right: 14px;
  margin-top: -16px;
}
.grid-title.descriptive .actions a {
  color: #4c5264;
}
.grid-title.descriptive .actions a:hover {
  opacity: 0.5;
}
.grid-title.descriptive .actions i {
  font-size: 22px;
  margin-right: 10px;
}
.grid-title.descriptive p {
  display: inline-block;
  width: 60%;
  white-space: nowrap;
  line-height: 23px;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #7a7d82;
  font-size: 12px;
}
.grid-title.clickable {
  cursor: pointer;
}
.grid-title .tools > a {
  display: inline-block;
  height: 16px;
  margin-left: 5px;
}
.grid-title .tools > a:hover {
  text-decoration: none;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  opacity: .6;
}
.grid-title .dropdown-menu i {
  color: #000;
}
.grid-title .actions > .btn-group {
  margin-top: -12px;
}
.grid-title .actions > .btn-group > .btn {
  padding: 4px 10px;
  margin-top: -1px;
}
.grid-title .actions > .btn {
  padding: 4px 10px;
  margin-top: -13px;
}
.grid-title .actions > .btn.mini {
  margin-top: -12px;
  padding: 4px 10px;
}
.grid-title .pagination.pagination-small {
  float: right !important;
  display: inline-block !important;
  margin: 0px;
  margin-top: -2px;
}
.grid-title .tools,
.grid-title .actions {
  display: inline-block;
  padding: 0;
  margin: 0;
  margin-top: 6px;
  float: right;
}
.grid-body {
  padding: 0;
}
.grid-body .btn-toolbar {
  margin: 0px !important;
  padding: 0px !important;
}
.grid-body .slimScrollBar {
  margin-right: 0px !important;
}
.grid-body:before {
  display: table;
  content: " ";
}
.grid-body:after {
  clear: both;
  display: table;
  content: " ";
}
.grid-body.light-blue,
.grid.light-blue {
  background-color: #bfd5fa  !important;
}
.grid-body.blue,
.grid.blue {
  background-color: #58acf3 !important;
}
.grid-body.red,
.grid.red {
  background-color: #f35958 !important;
}
.grid-body.yellow,
.grid.yellow {
  background-color: #ffb848 !important;
}
.grid-body.green,
.grid.green {
  background-color: #0aa699 !important;
}
.grid-body.purple,
.grid.purple {
  background-color: #852b99 !important;
}
.grid-body.light-grey,
.grid.light-grey {
  background-color: #fafafa !important;
}
.grid-body.dark-grey,
.grid.dark-grey {
  background-color: #555555 !important;
}
.sortable .grid .grid-title {
  cursor: move;
}
.ui-sortable {
  min-height: 10px !important;
}
.ui-sortable-placeholder {
  border: 1px dotted black;
  visibility: visible !important;
  height: 100% !important;
}
.ui-sortable-placeholder * {
  visibility: hidden;
}
.sortable-box-placeholder {
  background-color: #f5f5f5;
  border: 1px dashed #DDDDDD;
  display: block;
  margin-top: 0px !important;
  margin-bottom: 24px !important;
}
.sortable-box-placeholder * {
  visibility: hidden;
}
.grid.simple .grid-title .tools a,
.grid.solid .grid-title .tools a {
  position: relative;
  background: url('../images/icon/portlet-tray.png') no-repeat;
  transition: all 0.1s linear 0s;
}
.grid.simple .grid-title .tools > a.remove,
.grid.solid .grid-title .tools > a.remove {
  background-position: -66px -38px;
  width: 10px;
  height: 10px;
  top: -5px;
}
.grid.simple .grid-title .tools > a.config,
.grid.solid .grid-title .tools > a.config {
  background-position: -3px -32px;
  width: 22px;
  height: 22px;
}
.grid.simple .grid-title .tools > a.reload,
.grid.solid .grid-title .tools > a.reload {
  background-position: -37px -38px;
  width: 12px;
  height: 10px;
  top: -5px;
}
.grid.simple .grid-title .tools > a.expand,
.grid.solid .grid-title .tools > a.expand {
  background-position: -123px -40px;
  width: 10px;
  height: 6px;
  top: -5px;
}
.grid.simple .grid-title .tools > a.collapse,
.grid.solid .grid-title .tools > a.collapse {
  background-position: -95px -40px;
  width: 9px;
  height: 7px;
  top: -5px;
}
.camera-list-panel {
	font-size: 80%;
}
.camera-active {
	background: #eee;
}
.camera-hover {
	background: #eee;	
}
.live_stream_time_div {
	background:#000;
    text-decoration:none;
    color:#ff0000;
    font-family:Arial, sans-serif;
    font-size:11px;
    font-weight:bold;
    padding:3px 5px;
    position: absolute;   
    margin-top: 2px;
    opacity: .8;
}
.button_list {
	line-height: 15px;
	position: absolute;	
}
.stream_button,
.manage_button,
.public_button,
.recording_button {
	background:#eee;
    text-decoration:none;
    color:#333;
    font-family:Arial, sans-serif;
    font-size:11px;
    font-weight:bold;
    padding:3px 5px;
    border:1px solid #aaa;
    border-radius:3px;
    cursor:default;
    position: absolute;
    margin-left: 2px;
    margin-top: 2px;
    cursor: pointer;
    float: left;	
}
.stream_button {
	background:#000;
	color:#ff0000;
	opacity: .8;
	border: 0;	
}

.stream_button:hover,
.stream_button:link,
.stream_button:visited {
	text-decoration: none;
}
.manage_button {
	/*margin-left: 55px;*/
}
.zoom_level_holder {
	width: 90px; 
	margin-top: -13px; 
	margin-left: 80px; 
	font-size: 10px; 
	font-weight: normal;
}
img[src="https://maps.gstatic.com/mapfiles/api-3/images/mapcnt6.png"] { 
	content:url("../images/close-button.png"); 
}
.text-orion-red {
	color: #ff0000;
}
.text-orion-gray {
	color: #6f7b8a;
}
.text-orion-black {
	color: #000000;
	/*font-weight: bold;*/
}
.manage-gear {
	color: #000;
    float: right;
    margin-right: 20px;
    z-index: 999;
    cursor: pointer;
    font-size: 20px;
    text-shadow: 1px 1px 1px #fff;
    line-height: 20px;	
}
.camera-panel-body {
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.grid.simple .grid-title {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;	
}

/** New Sidebar menu styling **/
.margin_left_10 {
	margin-left: 10px;
}
ul > li > a > .arrow:before {
	float: left;
	display: inline;
	font-family: FontAwesome;
	height: auto;
	font-size: 16px;
	content: "\f105";
	font-weight: 300;
	text-shadow: none;
	margin-right: 5px;
	margin-top: -1px;
}
ul > li > a > .arrow.open:before {
	content: "\f107";
}

ul > li > ul.sub-menu {
    display: none;
    list-style: none;
    clear: both;
}
.sub-li {
	line-height: 30px;
}
.my-favorite-list,
.public-links,
.admin-links {
	margin-left: 15px;
}
.cam-thumb-img-box {
	position: relative;
	width: 100%;
}
.cam-thumb-img-box:before {
	content: "";
	display: block;
	padding-top: 100%;
}
.cam-thumb-img-content {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	height: 90%;
}
.cam-thumb-img-content img {
	min-width: 100%;
	height: 100%;
}
.cam-thumb-info {
	margin-top: -8%;
	position: absolute;
	width: calc(100% - 30px);
	white-space: nowrap;
  	overflow: hidden;
  	text-overflow: ellipsis;
}
.camera-list-group:not(:first-child) {
	margin-top: 20px;
}